; *****************************************************************************
; eMule Skin Template
; * eMule 0.45 compatible *
; Daan-Winter-v0.45
; by Daan daniel@takas.lt 
; mmodified by MaxxL2@freenet.de 2005.02.15 12:00
; *****************************************************************************
;
; Hint: If you start creating and customizing a skin you may want instantly
; see the changes you made to the skin profile. While a skin is not
; automatically reloaded once it has changed, there is though a short cut for
; reloading an already loaded skin.
;
;   Right Click on the Main Toolbar while holding down the Ctrl-Key will
;   reload the currently loaded skin and any changes made to the skin will
;   be applied.

[Colors]

; *****************************************************************************
; Specifying colors for controls
; *****************************************************************************
;
; For the following controls one can specify the background, foreground and
; highlight color.
;
; Syntax:
; -------
;
;  <Control>Bk = <red>, <green>, <blue> ... Background color (RGB)
;  <Control>Fg = <red>, <green>, <blue> ... Foreground/text color (RGB)
;  <Control>Hl = <red>, <green>, <blue> ... Highlight color (RGB)
;
;  <Control> ... Keyword of the control (case insensitive)
;  <red> ....... Red color in decimal, hexdecimal or octal notation
;  <green> ..... Green color in decimal, hexdecimal or octal notation
;  <blue> ...... Blue color in decimal, hexdecimal or octal notation
;  
; Examples:
; ---------
;
;  ServersLvBk = 245,255,245
;  ServersLvFg = 255, 30, 30
;  DownloadsLvBk=0xff,0xf5,0xf5


; Default listview colors; if no other listview colors (see list below) are
; specified, those default listview colors will be used.
DefLvBk                =
DefLvFg                =
DefLvHl                =

; Server window / Servers list
ServersLvBk            =
ServersLvFg            =
ServersLvHl            =

; Search window / Search Results
SearchResultsLvBk    =
SearchResultsLvFg    =
SearchResultsLvHl    =

; Transfer window / Downloads list
DownloadsLvBk        =
DownloadsLvFg        =
DownloadsLvHl        =

; Transfer window / Uploads list
UploadsLvBk            =
UploadsLvFg            =
UploadsLvHl            =

; Transfer window / Queued Clients list
QueuedLvBk            =
QueuedLvFg            =
QueuedLvHl            =

; Transfer window / Known Clients list
ClientsLvBk            =
ClientsLvFg            =
ClientsLvHl            =

; Message window / Friends list
FriendsLvBk            =
FriendsLvFg            =
FriendsLvHl            =

; IRC window / Nicks list
IRCNicksLvBk        =
IRCNicksLvFg        =
IRCNicksLvHl        =

; IRC window / Channels list
IRCChannelsLvBk        =
IRCChannelsLvFg        =
IRCChannelsLvHl        =

; Shared files window / Shared files list
SharedFilesLvBk        =
SharedFilesLvFg        =
SharedFilesLvHl        =

; Kademlia window / Contatcs
KadContactsLvBk        =
KadContactsLvFg        =
KadContactsLvHl        =

; Kademlia window / Search actions
KadActionsLvBk        =
KadActionsLvFg        =
KadActionsLvHl        =

; Statistics window / Statistics tree
StatisticsTvBk        =
StatisticsTvFg        =

; Log window
LogFg               =
LogBk               =

; Verbose Log window
VerboseLogFg        =
VerboseLogBk        =

; Server info window
;ServerInfoLogFg    =
ServerInfoLogBk     =

; Message (Chat) windows
;ChatFg             =
ChatBk              =

; IRC status, channel windows
;IRCChannelFg       =
IRCChannelBk        =



[Icons]

; *****************************************************************************
; Specifying icon resource files
; *****************************************************************************
;
; Syntax:
; -------
;
;  <IconID> = <Path> [ , <IconIndex> | <ResourceID> ]
;
;  <IconID> ... Identifier of the icon (case insensitive)
;  <Path> ..... Path to the icon resource file. The path may also contain
;               environment variables enclosed in '%' characters. For easier
;               distribution of eMule Skin Profiles, the paths should be
;               specified *relative* or with system environment variables.
;  <IconIndex>  Index of the icon in the icon resource file icon table.
;  <ResID>      Resource identifier of the icon in the icon resource file.
;
;
; Icon resource files can be specified with relative paths (RECOMMENDED). The root
; directory for all icon resource files is the directory of skin profile file.
;
; Example:
; --------
;   If the skin profile file's path is:
;
;     C:\Program Files\eMule\Skins\MySkin.eMuleSkin.ini
;
;    and the icon resource files are specified with
;
;     bn_connect=MySkin\Connect.ico
;     bn_server=MySkin\Server.ico
;     ...
;
;   the icon resource files are loaded from
;
;     C:\Program Files\eMule\Skins\MySkin\Connect.ico
;     C:\Program Files\eMule\Skins\MySkin\Server.ico
;
;
; Icon resource files can be specified with environment strings. The environment
; strings which can be used here are defined by the operating system. The following
; example assumes a Windows XP system. Note that there are no real absolute paths
; specified. This profile can therefore be used on each Windows XP system.
;
; Example:
; --------
;     Disconnect           =%SystemRoot%\system32\shell32.dll,27
;     StopConnecting       =%SystemRoot%\system32\user32.dll,3
;     Kademlia             =%SystemRoot%\system32\shell32.dll,13
;     Server               =%SystemRoot%\system32\ntshrui.dll,2
;     Transfer             =%SystemRoot%\system32\shell32.dll,126
;     Search               =%SystemRoot%\system32\shell32.dll,22
;     SharedFiles          =%SystemRoot%\system32\shell32.dll,158
;     Messages             =%CommonProgramFiles%\Microsoft Shared\Speech\1031\spcplui.dll,4
;     IRC                  =%SystemRoot%\system32\shell32.dll,160
;     Statistics           =%SystemRoot%\system32\shell32.dll,166
;     Preferences          =%SystemRoot%\system32\shell32.dll,165
;     Tools                =%SystemRoot%\system32\main.cpl,10
;     Help                 =%SystemRoot%\system32\shell32.dll,23
;
; 
; Resolution of icon resource files
; ---------------------------------
; All icons are expected to be 16x16 pixels if not *otherwise* noted!

; Main toolbar buttons; resolution of icons = 32x32 and 16x16
; -------------------------------------------------
Connect                    =Daan-Winter\bar_not-connected.ico
Disconnect                =Daan-Winter\bar_connected.ico
StopConnecting                =Daan-Winter\bar_connecting.ico
Kademlia                =Daan-Winter\bar_kademlia.ico
Server                    =Daan-Winter\bar_server.ico
Transfer                =Daan-Winter\bar_transfer.ico
Search                    =Daan-Winter\bar_search.ico
SharedFiles                     =Daan-Winter\bar_shared.ico
Messages                =Daan-Winter\bar_friends.ico
IRC                    =Daan-Winter\bar_irc.ico
Statistics                =Daan-Winter\bar_stats.ico
Preferences                =Daan-Winter\bar_preferences.ico
Tools                    =Daan-Winter\bar_tools.ICO
Help                    =Daan-Winter\bar_help.ico


; Preferences dialog; icons not listed here are taken from according 'Main Toolbar' icons (16x16)
; -----------------------------------------------------------------------------------------------
Display                    =Daan-Winter\Prefs_Display.ico
Connection                =Daan-Winter\Prefs_Connection.ico
Proxy                    =Daan-Winter\Prefs_Proxy.ico
Folders                    =Daan-Winter\Prefs_Folders.ico
Notifications                =Daan-Winter\Prefs_Notifications.ico
Scheduler                =Daan-Winter\Prefs_Scheduler.ico
Security                =Daan-Winter\Security.ico
Tweak                    =Daan-Winter\Prefs_tweak.ico
Web                    =Daan-Winter\Prefs_WebServer.ico


; Client types (the 'plus' suffix means = has credits)
; -------------------------------------------------
ClientEdonkey           =Daan-Winter\client_neutral.ico
ClientEdonkeyPlus       =Daan-Winter\client_plus.ICO

ClientCompatible        =Daan-Winter\client_compatible.ICO
ClientCompatiblePlus    =Daan-Winter\client_pluscompa.ICO

ClientEdonkeyHybrid     =Daan-Winter\client_eDHyb.ico
ClientEdonkeyHybridPlus =Daan-Winter\client_pluseDHyb.ico

ClientMldonkey          =Daan-Winter\client_mldonk.ico
ClientMldonkeyPlus      =Daan-Winter\client_plusmldonk.ico

ClientShareaza          =Daan-Winter\client_shareaza.ico
ClientShareazaPlus      =Daan-Winter\client_plusshareaza.ico

ClientAMule             =Daan-Winter\client_aMule.ico
ClientAMulePlus         =Daan-Winter\client_plusaMule.ico

ClientLPhant            =Daan-Winter\client_LPhant.ico
ClientLPhantPlus        =Daan-Winter\client_plusLPhant.ico

; Icon overlay image for successfully identified secure clients
ClientSecureOvl         =Daan-Winter\SecureHashOvl.ico


; Source states
; -------------------------------------------------
SrcConnecting           =Daan-Winter\client1.ICO
SrcDownloading          =Daan-Winter\client0.ICO
SrcNnpQf                =Daan-Winter\client3.ICO
SrcOnQueue              =Daan-Winter\client2.ICO
SrcUnknown              =Daan-Winter\client4.ICO


; File ratings
; -------------------------------------------------
RatingReceived          =Daan-Winter\Rating.ico
BadRatingReceived       =Daan-Winter\Rating_bad.ico


; Friend types
; -------------------------------------------------
Friend                  =Daan-Winter\friend.ico
FriendConnected         =Daan-Winter\friend2.ico
FriendNoClient          =Daan-Winter\friend1.ico
FriendWithClient        =Daan-Winter\friend3.ico


; Kademlia search actions
; -------------------------------------------------
KadFileSearch           =Daan-Winter\KADlookupfile.ico
KadNodeSearch           =Daan-Winter\KADlookupnode.ico
KadStoreFile            =Daan-Winter\KADpubfile.ico
KadStoreWord            =Daan-Winter\KADpubword.ico
KadWordSearch           =Daan-Winter\KADlookupword.ico


; Kademlia contact types (0 = good contact ... 4 = dead contact)
; --------------------------------------------------------------
Contact0                =Daan-Winter\KADtype0.ico
Contact1                =
Contact2                =Daan-Winter\KADtype2.ico
Contact3                =
Contact4                =Daan-Winter\KADtype4.ico


; Search window
; -------------------------------------------------
SearchParams                =Daan-Winter\NormalSearch.ico
SearchResults               =Daan-Winter\SearchResults.ico
; Search methods; resolution of icons = 13x13 and 16x16
SearchMethod_Server         =Daan-Winter\search_server.ico
SearchMethod_Global         =Daan-Winter\search_global.ico
SearchMethod_Kademlia       =Daan-Winter\search_KAD.ico
SearchMethod_ServerActive    =Daan-Winter\search_serverActive.ico
SearchMethod_GlobalActive    =Daan-Winter\search_globalActive.ico
SearchMethod_KademliaActive    =Daan-Winter\search_KADActive.ico
SearchMethod_FileDonkey     =Daan-Winter\search_Filedonkey.ico


; Statistics window
; -------------------------------------------------
Statistics              =Daan-Winter\stats_small.ico
StatsClients            =Daan-Winter\user.ico
StatsCumulative         =Daan-Winter\stats_cumulative.ico
StatsDetail        =Daan-Winter\StatsDetail.ico
StatsDay                =Daan-Winter\IDI_TVI_DAY.ico
StatsGeneric            =Daan-Winter\IDI_TVI_GENERIC3.ico
StatsMonth              =Daan-Winter\IDI_TVI_MONTH.ico
StatsTime        =Daan-Winter\Prefs_Scheduler.ico
StatsYear               =Daan-Winter\IDI_TVI_YEAR.ico
Harddisk                =Daan-Winter\Stats_HD.ico


; Status bar / Statistics
; -------------------------------------------------
ConnectedNotNot            =Daan-Winter\connect_off_off.ico
ConnectedNotLow            =Daan-Winter\connect_off_lowid.ico
ConnectedNotHigh        =Daan-Winter\connect_off_highid.ico
ConnectedLowNot            =Daan-Winter\connect_lowid_off.ico
ConnectedLowLow            =Daan-Winter\connect_lowid_lowid.ico
ConnectedLowHigh        =Daan-Winter\connect_lowid_highid.ico
ConnectedHighNot        =Daan-Winter\connect_highid_off.ico
ConnectedHighLow        =Daan-Winter\connect_highid_lowid.ico
ConnectedHighHigh        =Daan-Winter\connect_highid_highid.ico
UP1DOWN1                    =Daan-Winter\Up1down1.ico
UP1DOWN0                    =Daan-Winter\Up1down0.ico
UP0DOWN1                    =Daan-Winter\Up0down1.ico
UPLOAD                      =Daan-Winter\transfer_upload.ico
TransferUpDown            =Daan-Winter\Up0down1.ico
Up0Down0                 =Daan-Winter\up0down0.ICO
Download            =Daan-Winter\transfer_down.ico


; Server window
; -------------------------------------------------
SERVERLIST              =Daan-Winter\ServerList.ico
SERVERINFO              =Daan-Winter\ServerInfo.ico
SERVERUPDATEMET         =Daan-Winter\UpdateServers.ico
ADDSERVER               =Daan-Winter\NewServer.ico
INFO                       =Daan-Winter\myinfo.ico
LOG                     =Daan-Winter\Log.ico


; Tray icon
; -------------------------------------------------
TRAYCONNECTED           =Daan-Winter\mule_TrayIcon.ico
TRAYLOWID               =Daan-Winter\mule_Tr_LowID.ico
TRAYNOTCONNECTED        =Daan-Winter\mule_Tr_grey.ico


; Preview dialog
; -------------------------------------------------
BACK                    =Daan-Winter\preview_back.ICO
FORWARD                 =Daan-Winter\preview_forward.ICO
CANCEL                  =Daan-Winter\preview_cancel.ICO


; Message/Chat window
; -------------------------------------------------
CHAT                    =Daan-Winter\msg_chat.ico
MESSAGE                 =Daan-Winter\msg.ICO
MESSAGEPENDING          =Daan-Winter\msg_pending.ICO


; Kad window
; -------------------------------------------------
KadBootstrap            =Daan-Winter\KADbootstrap.ico
KadContactList          =Daan-Winter\KadContactList.ico
KadCurrentSearches      =Daan-Winter\KadCurrentSearches.ico


; Diverse
; -------------------------------------------------

; Closeable tab control
CLOSETAB                        =Daan-Winter\close.ico

; Partfile conversion
CONVERT                         =Daan-Winter\convert.ico

; IP filter dialog
IPFilter                    =Daan-Winter\menu\IPFilter.ico

Wizzard                    =Daan-Winter\menu\Wizzard.ico

Copy                    =Daan-Winter\menu\Copy.ico
CopySelected                =Daan-Winter\menu\CopySelected.ico
CopyVisible                =Daan-Winter\menu\CopyVisible.ico
DeleteSelected                =Daan-Winter\menu\DeleteSelected.ico

ListAdd                    =Daan-Winter\menu\ListAdd.ico
ListRemove                =Daan-Winter\menu\LicstRemove.ico

ExportSelected                =Daan-Winter\menu\ExportSelected.ico
ExportAll                =Daan-Winter\menu\ExportAll.ico

Collapse                =Daan-Winter\menu\Collapse.ico
ExpandMain                =Daan-Winter\menu\ExpandAll2.ico
ExpandAll                =Daan-Winter\menu\ExpandAll.ico

Rename                    =Daan-Winter\menu\FileRename.ico
Pause                    =Daan-Winter\menu\Pause.ico
Resume                    =Daan-Winter\menu\Start.ico
Stop                    =Daan-Winter\menu\Stop.ico
Delete                    =Daan-Winter\menu\Delete.ico
Preview                    =Daan-Winter\menu\Preview2.ico
ClearComplete                =Daan-Winter\menu\DeleteAll.ico
Restore                    =Daan-Winter\menu\Restore.ico

OpenFile                =Daan-Winter\menu\FileOpen.ico
OpenFolder                =Daan-Winter\menu\FolderOpen.ico
Category                =Daan-Winter\menu\Category.ico

FileInfo                =Daan-Winter\menu\FileInfo.ico
FileComments                =Daan-Winter\menu\FileComments.ico
MediaInfo                =Daan-Winter\menu\MediaInfo.ico
MetaData                =Daan-Winter\menu\MetaData.ico
FileRename                =Daan-Winter\menu\Rename.ico
FilePriority                =Daan-Winter\menu\FilePriority.ico

Priority                =Daan-Winter\menu\Priority2.ico
Prio_Normal                =Daan-Winter\menu\
Prio_Auto                =Daan-Winter\menu\
Prio_High                =Daan-Winter\menu\
Prio_Low                =Daan-Winter\menu\

PasteLink                =Daan-Winter\menu\eD2KLinkPaste.ico
eD2kLink                =Daan-Winter\menu\eD2KLink.ico

AddFriend                =Daan-Winter\menu\UserAdd.ico
DeleteFriend                =Daan-Winter\menu\UserDelete.ico
FriendSlot                =Daan-Winter\menu\FriendSlot.ico
ViewFiles                =Daan-Winter\menu\UserFiles.ico
SendMessage                =Daan-Winter\menu\UserMessage.ico
ClientDetails                =Daan-Winter\menu\UserDetails.ico

IrcClipboard                =Daan-Winter\menu\IRCClipboard.ico

StatsProjected                 =Daan-Winter\StatsProjected.ico
ClientsOnQueue                 =Daan-Winter\ClientsOnQueue.ico
ClientsKnown                 =Daan-Winter\ClientsKnown.ico
Speed                     =Daan-Winter\SysTraySpeed.ico
SpeedMax                 =Daan-Winter\SysTrayToMax.ico
SpeeDMin                 =Daan-Winter\SysTrayToMin.ico
RestoreWindow                 =Daan-Winter\SysTrayRestore.ico
Exit                     =Daan-Winter\SysTrayExitV2.ico
SharedFilesList             =Daan-Winter\SharedFiles.ico



[Bitmaps]

; *****************************************************************************
; Specifying bitmap (image) resource files
; *****************************************************************************
;
; Syntax:
; -------
;
;  <BitmapID> = <Path>
;
;  <BitmapID>.. Identifier of the bitmap (case insensitive)
;  <Path> ..... Path to the bitmap resource file. The path may also contain
;               environment variables enclosed in '%' characters. For easier
;               distribution of eMule Skin Profiles, the paths should be
;               specified *relative* or with system environment variables.
;               Supported file formats: BMP, GIF, JPG (and some more if GDIPLUS.DLL
;               is available)

; Splash & About dialog (350 x 300 pixels)
About                    =

[Installer]
SkinName=Daan-Winter
SkinFiles=Daan-Winter
